@charset "utf-8";
/* CSS Document */

/*NAVIGATION*/
.header-menu {
    /*float: right;*/
    width: 532px;
    margin-top: 0px;
}

.header-menu ul {
    float: left;
    width: 640px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-menu ul li {
    float: left;
    margin: 0;
    padding: 0;
    height: 52px;
   /*position: relative;*/
}

.header-menu ul li.item-ministry {
    z-index: 1000;
    width: 135px;
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/tab-ministry1.gif") no-repeat left top;
}
.header-menu ul li.item-dreamslist {
    z-index: 1000;
    width: 165px;
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/tab-bg-dreams1.gif") no-repeat left top;
}
.header-menu ul li.item-dreams {
    z-index: 1000;
    width: 165px;
	height:52px;
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/tab-bg-dreams1.gif") no-repeat left top;
}
.header-menu ul li.item-help {
    z-index: 1000;
    width: 130px;
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/tab-bg-help1.gif") no-repeat left top;
}
.header-menu ul li.item-multimedia {
    z-index: 1000; 
    width: 130px;    
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/tab-bg-resources1.gif") no-repeat left top;
	display: inline;
}

.header-menu ul li.item-ministry:hover, .header-menu ul li.item-ministry.hover {
    width: 135px;
    background: url("../sitegraphics/tab-ministry2.gif") no-repeat left top;
}
.header-menu ul li.item-dreamslist:hover, .header-menu ul li.item-dreamslist.hover {
    width: 165px;
    background: url("../sitegraphics/tab-bg-dreams2.gif") no-repeat left top;
}
.header-menu ul li.item-dreams:hover, .header-menu ul li.item-dreams.hover {
    width: 165px;
    background: url("../sitegraphics/tab-bg-dreams2.gif") no-repeat left top;
}
.header-menu ul li.item-help:hover, .header-menu ul li.item-help.hover {
    width: 130px;
    background: url("../sitegraphics/tab-bg-help2.gif") no-repeat left top;
}
.header-menu ul li.item-multimedia:hover, .header-menu ul li.item-multimedia.hover {
    width: 130px;
    background: url("../sitegraphics/tab-bg-resources2.gif") no-repeat left top;
}
.header-menu ul li.item-occ{
    z-index: 1000;
    width: 268px;
    line-height: 0;
    font-size: 0;
    background: url("../sitegraphics/item-occ.png") no-repeat left top;
}
.header-menu ul li.item-occ:hover {
    width: 268px;
    background: url("../sitegraphics/item-occ.png") no-repeat left top;
}

.header-menu ul li .d-frame-ministry {
	float: left;
	width: 245px;
	height: auto; /*285px;*/
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
	display: none;
	background: #000000;
	opacity: 0;
    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
	line-height: 0;
	font-size: 0;
}
.header-menu ul li .d-frame-dreamslist {
	float: left;
	width: 245px;
	height: auto; /*170px;*/
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
	left: 485px;
	display: none;
	background: #000000;
	opacity: 0;


    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
	line-height: 0;
	font-size: 0;
}
.header-menu ul li .d-frame-dreams {
	/*float: left;*/
	width: 245px;
	height: 285px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
	left: 485px;
	display: none;
	background: #000000;
    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
	line-height: 0;
	font-size: 0;
}
.header-menu ul li .d-frame-help {
	float: left;
	width: 245px;
	height: auto; /*235px;*/
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
    left: auto;
	display: none;
	background: #000000;
	opacity: 0;
    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
	line-height: 0;
	font-size: 0;
}
.header-menu ul li .d-frame-multimedia {
	float: left;
	width: 245px;
	height: auto; /*370px;*/
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
	left: auto;
	display: none;
	background: #000000;
	opacity: 0;


    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
	line-height: 0;
	font-size: 0;
}
.header-menu ul li:hover .d-frame {
    display: block;
}

.header-menu ul li.hover > div {
    display: block;
}

.header-menu ul li:hover .d-frame-dreamslist, .header-menu ul li.hover .d-frame-dreamslist {
    display: block;
}
.header-menu ul li:hover .d-frame-dreams, .header-menu ul li.hover .d-frame-dreams {
    display: block;
}
.header-menu ul li:hover .d-frame-help, .header-menu ul li.hover .d-frame-help {
    display: block;
}
.header-menu ul li:hover .d-frame-multimedia, .header-menu ul li.hover .d-frame-multimedia {
    display: block;
}
.header-menu ul li:hover .d-frame-ministry, .header-menu ul li.hover .d-frame-ministry {
    display: block;
}

.header-menu ul .hover ul {
    display: block;
}

.header-menu ul li .d-frame-occ {
    float: left;
    width: 245px;
    height: 373px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 47px;
    left: 0;
    display: none;
    background: #000000;
    opacity: 0;
    //filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    opacity: 0.9;
    -khtml-opacity: 0.9;
    line-height: 0;
    font-size: 0;
}
.header-menu ul li:hover .d-frame-occ {
    display: block;
}

.header-menu ul li ul li{
    display: block;
    height: 52px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.header-menu ul li ul {
    /*float: left;*/
    width: 210px;
    margin: 0;
    padding: 0;
    list-style: none;
    /*position: absolute;
    top: 52px;
    left: 0;*/
    display: none;
}

.header-menu ul li:hover ul {
    display: block;
}

.header-menu ul li ul li {
    /*float: left;*/
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
}

.header-menu ul li ul li {
    display: block;
    height: auto;
    line-height: 14px;
    font-size: 12px;
    color: #B4B4B4;
    margin: 0;
    padding: 3px 0px 3px 20px;
    padding-bottom: 4px;
}

.header-menu ul li ul li a {
    text-decoration: none;
    color: #B4B4B4;
}

.header-menu UL LI.li-first A {
    /*padding: 20px 0px 10px 20px;*/
}
.header-menu UL LI A:HOVER {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}

.waysfix LI {
    left: -125px;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
}
